luautf8 0.1.1-1

A UTF-8 support module for Lua

Version 0.1.1-1 of luautf8 was uploaded 6 years ago. For lua >= 5.1

Available Downloads